/* *{
    box-sizing: border-box;
} */


.wrapper {
    margin: 10px;
    position: relative;
}

.menu { 
    background-color: rgb(102, 163, 10);
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding-bottom: 40px;
    padding-top: 36px; */
}

.nav {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    padding-left: 0;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
   

}

.up {
    padding: 10px;
    color: honeydew;
    border-right: 1px solid black;
}

.right {
    margin: 90px;
    padding: 10px;
    color: honeydew;
    border-right: 1px solid black;

}

.bin {
    margin: 90px;
    padding: 10px;
    color: honeydew;
}

li {
    margin: 10px;
}

.sing-up{
    display: flex;
    align-items: center;
    justify-content: space-around;
    list-style-type: none;
    padding-left: 0;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;

}

.info {
    display: flex;
    align-items: center;
    justify-content: space-between;
} 

.logo {
    display: flex;
    align-items: center;
    max-width: 800px;
    
}

.contact {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.phone {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.contact-us {
    color: black;

}

.time {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.phone {
    flex: content;
}

.search-1 {
    height: 40px;
    width: 340px;
    margin: 0 auto;
    padding: 0;
}

.search-2 {
    height: 40px;
    width: 40px;
    margin: 0 auto;
    padding: 0;
}


input[type="search"] {
 border: none; 
 outline: none;
 -webkit-appearance: none;
 width: 340px; 
 vertical-align: middle;
}
input[type="images"] {
 width: 20px; 
 border: none; 
 background: url(..images/.search-1.png) no-repeat 50% 50%; 
}


.line {
    border: 2px solid gray;
}

.navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.buy {
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style-type: none;
    padding-left: 0;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
}
 
a {
    color: gray;
text-decoration: none;
}


.news {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

h2 {
    width: 400px;
    height: 300px;
    color: navy;
    text-transform: uppercase;
    font-family: 'Times New Roman', sans-serif; 
    font-size: 250%;

}

b {
    color: orangered;
    text-transform: uppercase;
    font-family: 'Times New Roman', sans-serif; 
    font-size: 250%;

}

.news-1 {
    width: 300px;
    height: 300px;
    text-transform: uppercase;
    font-family: 'Times New Roman', sans-serif; 
    font-size: 150%;
    


}

h1 {
    padding-bottom: 30px;
    text-align: center;
    font-family: 'Times New Roman', sans-serif;
    color: slategrey; 
    font-size: 200%;



}

.product {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.strollers {
    list-style-type: none;
    font-family: 'Times New Roman', sans-serif;
    font-size: 100%;
}

.car-seat {
    list-style-type: none;
    font-family: 'Times New Roman', sans-serif;
    font-size: 100%;
}

.clother {
    list-style-type: none;
    font-family: 'Times New Roman', sans-serif;
    font-size: 100%;
}

.shoese {
    list-style-type: none;
    font-family: 'Times New Roman', sans-serif;
    font-size: 100%;
}